Subject: RE: [lojban] lojban.org transfer, reprise.

From: Jay Kominek <[email-masked]>
Date: Fri, 15 Mar 2002 20:46:19 -0700 (MST)

On Fri, 15 Mar 2002, And Rosta wrote:

> I don't intend these remarks to be a slight on the
> facility Jay has already provided us with, which are a great
> improvement on having no archives at all.

Oh not a problem. I didn't write any of the software which does the
searching, I'm just a third party who managed to bludgeon it into
functioning.

I'd like to write something a bit more useful later, but, ugh, it isn't
the sort of thing that is a lot of fun.

In the mean time, I set up a little search box which goes to Google. If
you leave the existing text in the box (very important!) then it will most
only search the Lojban archives. There are other people on there with web
pages that'll be searched, but, particularly for Lojban words, the
archives will result in the most hits.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose